ServoyForge (the website) - Defect #45

Add Wiki page to connect to project using Mylyn
06/26/2010 10:22 PM - Patrick Talbot

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Patrick Talbot % Done:
Category: undefined Estimated time:

Target version:

Browser (if web
client):

06/26/2010

0%
0.00 hour

Description

Create a wiki page with all the details to connect to a Mylyn project

History

#1 - 06/26/2010 10:33 PM - Patrick Talbot

- Status changed from New to In Progress

#2 - 06/27/2010 08:07 AM - Patrick Talbot

- Status changed from In Progress to Closed

04/29/2025
